#header_sp{display:none;}
.pc{display:block !important;}
.sp{display:none !important;}
@media (max-width:480px){#header_sp{width:100%;display:flex;justify-content: space-between;margin-left:7px;}
.head_sp_logo{width:48%;float:left;}
.head_sp_tel{width:48%;float:left;}
}
@media screen and (min-width:650px){.br-pc{display:block;}
.br-sp{display:none;}
}
@media screen and (max-width:320px){.br-pc{display:none;}
.br-sp{display:block;}
}
@media only screen and (max-width:750px){.pc{display:none !important;}
.sp{display:block !important;}
}
@media only screen and (max-width:680px){.pc{display:block !important;}
.sp{display:none !important;}
}
@media (max-width:480px){.pc{display:none !important;}
.sp{display:block !important;}
#sub .top{width:20%;}
.line_people{width: 6%;
    /* margin: 20% 126px -15px 0%; */
    animation-duration: 3.3s;
    animation-fill-mode: both;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    position: absolute;
    right:35px;
    top: 40px;}
.swing{animation-name:swing;animation-duration:3s;animation-delay:1s;animation-fill-mode: both;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
	    transform-origin: bottom center !important;
	
	}
@-webkit-keyframes swing{0%,
100%{-webkit-transform-origin:bottom center;}
10%{-webkit-transform:rotate(-15deg);}
20%{-webkit-transform:rotate(10deg);}
30%{-webkit-transform:rotate(-5deg);}
40%{-webkit-transform:rotate(5deg);}
50%{-webkit-transform:rotate(-3deg);}
60%{-webkit-transform:rotate(2deg);}
70%{-webkit-transform:rotate(-2deg);}
80%{-webkit-transform:rotate(1deg);}
90%{-webkit-transform:rotate(-1deg);}
100%{-webkit-transform:rotate(0deg);}
}
	
	
@-webkit-keyframes swing {
    0% { -moz-transform: rotate(0deg) }
    25% { -moz-transform: rotate(5deg); }
    50% { -moz-transform: rotate(0deg); }
    75% { -moz-transform: rotate(-5deg); }
    100% { -moz-transform: rotate(0deg); }
}

@keyframes swing {
    0% { -moz-transform: rotate(0deg) }
    25% { -moz-transform: rotate(5deg); }
    50% { -moz-transform: rotate(0deg); }
    75% { -moz-transform: rotate(-5deg); }
    100% { -moz-transform: rotate(0deg); }
}


#header-price {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 205px;
    z-index: 20;
    border-left: none;
    width: 50px;
    height: 60px;
    background: url(/wp-content/uploads/price.png) center center/146px auto no-repeat scroll padding-box border-box;
    background-size: 68px auto;
    text-align: left;
    text-indent: -9999px;
}


#header-access {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 264px;
    z-index: 20;
    border-left: none;
    width: 50px;
    height: 60px;
    background: url(/wp-content/uploads/access.png) center center/146px auto no-repeat scroll padding-box border-box;
    background-size: 68px auto;
    text-align: left;
    text-indent: -9999px;
}

#line_speed {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 4px;
    z-index: 20;
    border-left: none;
    width: 198px;
    height: 60px;
    background: url(/wp-content/uploads/line-speed.png) center center/146px auto no-repeat scroll padding-box border-box;
    text-align: left;
    text-indent: -9999px;
    background-size: 185px auto;
}

@media (min-width:320px) {
    #MenuButton {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0px;
        z-index: 12;
        border-left: none;
        width: 60px;
        height: 60px;
        text-align: left;
        text-indent: -9999px;
    }

    #header-access {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 214px;
        z-index: 20;
        border-left: none;
        width: 50px;
        height: 60px;
        background: url(/wp-content/uploads/access.png) center center/146px auto no-repeat scroll padding-box border-box;
        background-size: 58px auto;
        text-align: left;
        text-indent: -9999px;
    }

    #header-price {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 162px;
        z-index: 20;
        border-left: none;
        width: 50px;
        height: 60px;
        background: url(/wp-content/uploads/price.png) center center/146px auto no-repeat scroll padding-box border-box;
        background-size: 62px auto;
        text-align: left;
        text-indent: -9999px;
    }

    #line_speed {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 4px;
        z-index: 20;
        border-left: none;
        width: 155px;
        height: 60px;
        background: url(/wp-content/uploads/kotei-epark.png) center center/146px auto no-repeat scroll padding-box border-box;
        text-align: left;
        text-indent: -9999px;
        background-size: 155px auto;
    }
}

@media (min-width:375px) {
    #header-access {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 267px;
        z-index: 20;
        border-left: none;
        width: 50px;
        height: 60px;
        background: url(/wp-content/uploads/access.png) center center/146px auto no-repeat scroll padding-box border-box;
        background-size: 63px auto;
        text-align: left;
        text-indent: -9999px;
    }

    #header-price {
        display: block;
            cursor: pointer;
            position: absolute;
            top: 0;
            right: 210px;
            z-index: 20;
            border-left: none;
            width: 50px;
            height: 60px;
            background: url(/wp-content/uploads/price.png) center center / 146px auto no-repeat scroll padding-box border-box;
            background-size: 64px auto;
            text-align: left;
            text-indent: -9999px;
    }

    #line_speed {
		display: block;
            cursor: pointer;
            position: absolute;
            top: 0;
            right: 4px;
            z-index: 20;
            border-left: none;
            width: 160px;
            height: 55px;
            background: url(/wp-content/uploads/kotei-epark.png) center center / 146px auto no-repeat scroll padding-box border-box;
            text-align: left;
            text-indent: -9999px;
            background-size: 150px auto;
    }
}


@media (min-width:414px) and (max-width:736px) {
    #header-access {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 300px;
        z-index: 20;
        border-left: none;
        width: 50px;
        height: 60px;
        background: url(/wp-content/uploads/access.png) center center/146px auto no-repeat scroll padding-box border-box;
        background-size: 63px auto;
        text-align: left;
        text-indent: -9999px;
    }

    #header-price {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 240px;
        z-index: 20;
        border-left: none;
        width: 50px;
        height: 60px;
        background: url(/wp-content/uploads/price.png) center center/146px auto no-repeat scroll padding-box border-box;
        background-size: 64px auto;
        text-align: left;
        text-indent: -9999px;
    }

    #line_speed {
		display: block;
            cursor: pointer;
            position: absolute;
            top: 0;
            right: 4px;
            z-index: 20;
            border-left: none;
            width: 160px;
            height: 60px;
            background: url(/wp-content/uploads/kotei-epark.png) center center / 146px auto no-repeat scroll padding-box border-box;
            text-align: left;
            text-indent: -9999px;
            background-size: 155px auto;
    }
}